a:link {COLOR: blue;}
a:visited {COLOR: brown;}
a:active {COLOR: red;}
a:hover {COLOR: magenta;}

a.content:link {COLOR: blue;}
a.content:visited {COLOR: brown;}
a.content:active {COLOR: red;}
a.content:hover {COLOR: magenta;}

body
{
background-image : url("back6a.gif");
padding: 8px;
}

table
{
font-family: tahoma, verdana, arial, 'sans serif';
bgcolor=#336699;
margin-left: 10pt;
}

p,li,h1,h2,h3
{
font-family: tahoma, verdana, arial, 'sans serif'; 
}

h1, h2, h3, li, hr
{
margin-left: 10pt;
}

h1, h2{
text-align: center;
}

p{
font-size: 8pt;
}

h1,h2,h3,hr
{
color: navy;
}
.address {
	font-family : Tahoma,Verdana,Helvetica,Arial;
    font-size : 12px;
    font-weight : normal;
    font-style: italic;
}
html, body {scrollbar-face-color: rgb(217, 0, 0);
scrollbar-arrow-color: rgb(255, 255, 255);
scrollbar-highlight-color: rgb(255, 255, 255);
scrollbar-3dlight-color: rgb(253, 67, 0);
scrollbar-shadow-color: rgb(145, 0, 0);
scrollbar-darkshadow-color: rgb(0, 0, 0);
scrollbar-track-color: rgb(255, 255, 204)}